# Node.js
node_modules/
dist/
build/
.env

# Python
venv/
.venv/
env/
__pycache__/
*.pyc
*.egg-info/
.pytest_cache/
.mypy_cache/
input/
output/

# Distribution / Packaging
build/
dist/
wheels/
*.egg
.eggs/

# System
.DS_Store
Thumbs.db

# IDE
.vscode/
.idea/
